{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2025-2470295",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2025,
  "plot_id": "2470295",
  "cooperator": "Baney Farms Inc",
  "planted_date": "2025-05-09",
  "harvested_date": "2025-10-06",
  "population_seeds_per_acre": 30000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Hoegemeyer",
      "product": "8454",
      "traits": "Q",
      "metrics": {
        "Yield": 262.4,
        "%MST": 15.5,
        "Test Weight": null,
        "Gross Revenue": 1043.04
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E114C4-DV-LL",
      "traits": "DuracadeViptera™ LL",
      "metrics": {
        "Yield": 261.2,
        "%MST": 28.0,
        "Test Weight": null,
        "Gross Revenue": 875.02
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E114Z4-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 235.4,
        "%MST": 30.0,
        "Test Weight": null,
        "Gross Revenue": 765.05
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Hoegemeyer",
      "product": "7955",
      "traits": "AML",
      "metrics": {
        "Yield": 234.0,
        "%MST": 25.0,
        "Test Weight": null,
        "Gross Revenue": 819.0
      },
      "entry_num": 1
    },
    {
      "rank": 5,
      "brand": "Enogen",
      "product": "E117Z7-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 223.8,
        "%MST": 31.0,
        "Test Weight": null,
        "Gross Revenue": 716.16
      },
      "entry_num": 2
    },
    {
      "rank": 6,
      "brand": "Enogen",
      "product": "E113Z5-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 223.4,
        "%MST": 27.0,
        "Test Weight": null,
        "Gross Revenue": 759.56
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "Enogen",
      "product": "E102K7-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 222.6,
        "%MST": 17.0,
        "Test Weight": null,
        "Gross Revenue": 868.14
      },
      "entry_num": 6
    }
  ],
  "n_results": 7,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2025/2470295"
  ],
  "fetched_at": "2026-05-25T19:52:39.413169+00:00",
  "scraper_version": "0.1.0"
}
